Subject: acka-research-digest V3 #268
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Saturday, November 14 1998    Volume 03 : Number 268

----------------------------------------------------------------------

Date: Sat, 14 Nov 1998 00:03:18 -0500 (EST)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Puppet Head

On Fri, 13 Nov 1998, JT wrote:

> On Fri, 13 Nov 1998, Eric Plumb wrote:
> >I change my status to Non-Voting.
> 
> So it shall be done.

Not on acka-research it won't.

Let me just say that I find the irony here just sickening. :-)

- -The Green Ripper

The crows seemed to be calling his name, thought Caw. 

------------------------------

Date: Sat, 14 Nov 1998 00:31:08 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Puppet Head

On Sat, 14 Nov 1998, Eric Plumb wrote:
>> On Fri, 13 Nov 1998, Eric Plumb wrote:
>> >I change my status to Non-Voting.
>> 
>> So it shall be done.
>
>Not on acka-research it won't.
>
>Let me just say that I find the irony here just sickening. :-)

GRRRR.. Usually I catch that :/   I swear I'm going to try to make doing
things like this cost points when it's pointed out or something :(

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 10:52:24 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: acka: back to everyday life

This fails.

Partly because of this....

Pol Pot wrote:
>I give all my money to JT.

K 2

JT wrote:

> On Fri, 13 Nov 1998, Gabe Drummond-Cole wrote:
> >I change my name to "Rock of Gibraltar"
>
> I ack this name change.
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 10:52:27 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Rebellion.

This failed as smallpox blanket only had A$3 at the time.

K 2

Gavin M. Doig wrote:

> >I have lost my blood lust.
> >
> >I set my rebelliousness characteristic to off.
> >I also change my name to IdiotBoy with apologies to all the harfers.
> >
> >RH
> >
> I create a trinket, valued at 5A$, with the quoted name "IdiotBoy with
> apologies to all the harfers" and the quoted description "It is green, and
> confusingly delimited."
>
> I give this to IdiotBoy, although it is a forgery anyway.
>
> sb.

------------------------------

Date: Sat, 14 Nov 1998 10:52:32 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 3728

Aaron V. Humphrey wrote:

> > Alfvaen is permitted to submit a single CFJ which alleges e has gained a
> > winning condition during the game of Ackanomic.

> Very interesting.  Now does this Rule give any reason for the judge of
> such a CFJ to rule it TRUE?
>

If at some point during the game of Ackanomic you gained a winning condition... then
yes, or rather the CFJ rules do....

K 2

------------------------------

Date: Sat, 14 Nov 1998 10:52:35 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 3716 rejected

I feel silly pointing this out but....

K 2 wrote:

> I give all of my A$ to The church of the book of Chorg.
>
> K 2

this failed 'cause at the time e had A$-54

I also note eir name change also failed for the much same reason....

[email-masked] wrote:

> Proposal 3716
>
> Tammany Bribes:
> Scum of the Earth A$25 yes

K 2 had insufficent A$.

[email-masked] wrote:

> Proposal 3719
>  Tammany Bribes:
>  Scum of the Earth A$25 yes

Same again.

K 2

------------------------------

Date: Sat, 14 Nov 1998 10:52:44 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ...and now for something completely different

- ---
I would like to draw the attention of bacon and Blarney to the fact that
as a result of the end of cycle taxes, they lost some A$ should they
wish to make use of Rule 1129.... The same applies for the recent quorum
failures (Euphrates, Danek, scout, bacon and Blarney).
- ---

I had completed this entire message, when I realised I hadn't done
Whamiol triggering for the new plyayers... :/ Thus the newly modified
post:

Whamiol triggered during Cycle 25:
11/11/1998   3:10:38; JT*3,Slakko: 15 points each
11/11/1998  14:29:37; JT*3,Slakko:  0 points each

Whamiols Triggered during Cycle 26:
12/11/1998  11:41:21; JT*3,Slakko:  1 point each
12/11/1998  23:51:23; JT*4,Slakko:  0 points each
12/11/1998  23:51:23; JT*4,Slakko:  0 points each

- ---
First of all Fortnightly Dividends occurred at noon on the 9th of
November, the score changes over that period were as follows:

K 2           -40
Gromit        -40
Studge        -40
Everyone else   0

- ------------------
Scores at the end of cycle 25:

Score   Ackanomic Name     Status Real Name
- -----   --------------       1234 -------------
45      JT                    V   (JT Traub)
20      r-attila the farce    V   (Bryan Federico)
20      Gromit                V   (Tom Walmsley)
15      Slakko                V   (Duncan Richer)
6       /dev/joe              V   (Joseph DeVincentis)
6       Calvin N Hobbes       V   (Thierry Joffrain)
0       404 Not Found         N   (Joel Ricker)
0       Aunt Froot           NI   (Micah Smukler)
0       Rig R. Mortis        NI   (Bernard El-Hagin)
0       Robert Sevin          N   (Mitchell Harding)
0       AJ                   PI   (AJ Drummond-Cole)
0       bacon                 P   (Mark Sangster)
0       Blarney               P   (Jonathon Abrams)
0       A Mean Hat.           Vg  (Gabriel Drummond-Cole)
0       Alfvaen               V   (Aaron Humphrey)
0       sIRE                  V   (Gavin Logan)
0       The Green Ripper      V   (Eric Plumb)
0       ReHustle              V   (Matt Miller)
0       J. M. Bear           VI   (Frank Schmidt)
0       Niccolo Flychuck      V   (Uri Bruck)
0       Robin Hood            V   (Robert Shaw)
0       rufus                 V   (David Scheidt)
0       saaremaa             VI   (Randy Hall)
0       smallpox blanket      V   (Gavin Doig)
0       ThinMan               V   (John Bollinger)
0       two-star              V   (Alexandre Muniz)
0       Vynd                  V   (John McCoy)
- -10     Wallace               V   (Aaron Keesler)
- -30     Wild Card             V   (Jonathan David Amery)
- -34     K 2                   V   (Kelly Kelly)
- -40     Studge                V   (Tom Meuller)

Effectively everyone except JT, r-attila the farce, Gromit, /dev/joe and
Calvin N Hobbes get a Chartreuse Goose Egg.

- ------------------
End of Cycle Taxes were as follows:

Churches                                        Total Tax After
- ---                                            Wealth      Tax
The Church of the Book of Chorg   Church         506   51  455
The Church of Odo on the Wormhole Church         227   23  204
The Church of banna               Church           7    1    6
The Church of Azpiazu             Church           3    1    2
The Church to the Evil Ballot     Church           2    1    1

Parties
- ---
MetaMorph                         Party          935   94  841
Anti-Voting Preservationist Party Party          529   53  476
Vulcan                            Party          297   30  267
The Razor Boomerangs              Party          224   23  201
HARF                              Party          172   18  154

Players
- ---
/dev/joe                          Player        7781  779  7002
Alfvaen                           Player        1306  131  1175
Rig R. Mortis                     Player        1064  107   957
sIRE                              Player         982   99   883
Vynd                              Player         972   98   874
bacon                             Player         900   90   810
Blarney                           Player         900   90   810
two-star                          Player         805   81   724
The Green Ripper                  Player         697   70   627
Robin Hood                        Player         661   67   594
smallpox blanket                  Player         657   66   591
Aunt Froot                        Player         651   66   585
Gromit                            Player         646   65   581
Studge                            Player         582   59   532
J. M. Bear                        Player         529   53   476
saaremaa                          Player         514   52   462
Robert Sevin                      Player         507   51   456
Wallace                           Player         494   50   444
ThinMan                           Player         458   46   412
Niccolo Flychuck                  Player         377   38   339
Calvin N Hobbes                   Player         369   37   332
rufus                             Player         321   33   288
JT                                Player         320   32   288
Slakko                            Player         299   30   269
404 Not Found                     Player         271   28   243
ReHustle                          Player         133   14   119
r-attila the farce                Player         112   12   100
Red Barn                          Player         100   10    90
AJ                                Player          61    7    54
A Mean Hat.                       Player          35    4    31

Societies
- ---
The Twits                         Society        367   37   330
Mad Hatters                       Society        148   15   133
SHEEP                             Society        115   12   103
Shell#10                          Society         28    3    25
The Moral Kiosk                   Society         28    3    25

Icicles
- ---
Guy Fawkes                        Undead        2823  283  2540
breadbox                          Undead        1832  184  1648
marsboy                           Undead         838   84   754
Piz                               Undead         797   80   717
Chaos                             Undead         760   76   684
Publius                           Undead         655   66   589
Memo                              Undead         622   63   559
Bascule                           Undead         311   32   279
mr cwm                            Undead         309   31   278
Brinjal                           Undead         239   24   215
this is not a name                Undead         203   21   182
Goldenmean                        Undead         111   12    99
Mr. Lunatic Fringe                Undead          77    8    69
Wayne                             Undead           1    1     0

- ------------------
End of cycle commie tax was as follows:

Recipient          Recipient's   All Round    Nice Entity's  5%
                   Total Wealth Nice Entity   Total Wealth
- ----------------------------------------------------------------
A Mean Hat.          (31)        /dev/joe        (7002)      351
AJ                   (54)        Guy Fawkes      (2540)      127
Mr. Lunatic Fringe   (69)        breadbox        (1648)       83
Red Barn             (90)        Alfvaen         (1175)       59
Goldenmean           (99)        Rig R. Mortis    (957)       48
r-attila the farce  (100)        sIRE             (883)       45
ReHustle            (119)        Vynd             (874)       44
this is not a name  (182)        MetaMorph        (841)       43
Brinjal             (215)        Blarney          (810)       41
404 Not Found       (243)        bacon            (810)       41
Slakko              (269)        marsboy          (754)       38
mr cwm              (278)        two-star         (724)       37
Bascule             (279)        Piz              (717)       36
JT                  (288)        Chaos            (684)       35
rufus               (288)        The Green Ripper (627)       32
Calvin N Hobbes     (332)        Robin Hood       (594)       30
Niccolo Flychuck    (339)        smallpox blanket (591)       30
ThinMan             (412)        Publius          (589)       30
Wallace             (444)        Aunt Froot       (585)       30
Robert Sevin        (456)        Gromit           (581)       30
saaremaa            (462)        Memo             (559)       28
J. M. Bear          (529)        Studge           (532)       27

{{K 2 gains a winning condition}}

K 2

------------------------------

Date: Sat, 14 Nov 1998 10:58:19 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

On Sat, 14 Nov 1998, K 2 wrote:

> Scores at the end of cycle 25:
> 
> Score   Ackanomic Name     Status Real Name
> -----   --------------       1234 -------------
> 15      Slakko                V   (Duncan Richer)
> 
> Effectively everyone except JT, r-attila the farce, Gromit, /dev/joe and
> Calvin N Hobbes get a Chartreuse Goose Egg.

?????

Do the dumb things you gotta do, give the Twits a puppet head.

- -- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)

------------------------------

Date: Sat, 14 Nov 1998 10:58:24 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

> {{K 2 gains a winning condition}}
> 
> K 2
> 

E absolutely, most certainly does not!

/dev/joe

------------------------------

Date: Sat, 14 Nov 1998 11:00:47 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: new player

JT wrote:

> He found out about Ackanomic from doing a web search for a nomic like game
> and stumbled upon ours.

This is what comes of having a name which starts with A and thus list
alphabetically first :)

K 2
Who isn't playing Agora ;)

> His mentor is A Mean Hat.
>
> Welcome aboard Blarney!

Welcome - remember its game custom to give half of your money to the
financier
:)

> --JT, Registrar

------------------------------

Date: Sat, 14 Nov 1998 11:05:33 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

Duncan Richer wrote:

> On Sat, 14 Nov 1998, K 2 wrote:
>
> > Scores at the end of cycle 25:
> >
> > Score   Ackanomic Name     Status Real Name
> > -----   --------------       1234 -------------
> > 15      Slakko                V   (Duncan Richer)
> >
> > Effectively everyone except JT, r-attila the farce, Gromit, /dev/joe and
> > Calvin N Hobbes get a Chartreuse Goose Egg.
>
> ?????
>
> Do the dumb things you gotta do, give the Twits a puppet head.
>

This seems a perfect opertunaty to advertise my new web pages:
Current Cycles:
 http://home.connexus.net.au/~kii/scores/scores.html
 http://home.connexus.net.au/~kii/scores/pointlog.html

Past Cycles:
 http://home.connexus.net.au/~kii/scores/scores25.html
 http://home.connexus.net.au/~kii/scores/pointlog25.html

K 2

------------------------------

Date: Sat, 14 Nov 1998 12:29:10 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: new player

> remember its game custom to give half of your money to the
>financier

No, but it seems these days that it is game custom to give all but
A$2 to whoever is next going to win a Cycle or something...

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Current Song--The Teardrop Explodes:Colours Fly Away
Current Book--C.J. Cherryh:Yvgenie
Being a mime means never having to say you're sorry.

------------------------------

Date: Sat, 14 Nov 1998 13:03:33 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

On Sat, 14 Nov 1998, K 2 wrote:
>Whamiol triggered during Cycle 25:
>11/11/1998   3:10:38; JT*3,Slakko: 15 points each
>11/11/1998  14:29:37; JT*3,Slakko:  0 points each
>
>Whamiols Triggered during Cycle 26:
>12/11/1998  11:41:21; JT*3,Slakko:  1 point each
>12/11/1998  23:51:23; JT*4,Slakko:  0 points each
>12/11/1998  23:51:23; JT*4,Slakko:  0 points each

Umm.. whamiols don't trigger until after the player is known to have
voted.  (sorry to do this to you K2)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 13:09:03 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: acka: back to everyday life

On Sat, 14 Nov 1998, K 2 wrote:
>This fails.
>
>Partly because of this....
>
>Pol Pot wrote:
>>I give all my money to JT.
>
>K 2
>
>JT wrote:
>
>> On Fri, 13 Nov 1998, Gabe Drummond-Cole wrote:
>> >I change my name to "Rock of Gibraltar"
>>
>> I ack this name change.

Hrmm.. I go to undo that name change.
I do give A$1 to the twits because I should have remembered he'd given
me his money.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 13:45:45 -0500 (EST)
From: JT <[email-masked]>
Subject: RFC: merging some lists together

Okay folks, I have been a bit remiss on getting the new lists up on
ackanomic.org/brain.mics.net, and that's party been due to the fact that I
wanted to make the list software I'm using (which is one I am developing)
do the special things that Ackanomic likes (like making sure it could
munge the timestamps, and store digests in the same format as before), and
partly due to not being able to connect up with IB so that I could get the
permissions/help required to set up the list aliases on the machine.

However, something else has been bugging me, and both /dev/joe and Pol Pot
mentioned it to me as well.

Do we really need a seperate finance list and a seperate chess list?
Couldn't finance be merged into ackanomic and chess into acka-games?
Do we really need an acka-research list at all?   Most of what it seems to
do now is cause problems since game actions cannot be done on it, and
people (either by accident or design) keep attempting to perform actions
there.  My personal opinion is that it can be done away with as any stuff
that normally would go on acka-research (RFCs and such) could probably be
done on ackanomic proper.

Any thoughts on the above?   Unless I hear strenuous, and well-reasoned
objections, I'm planning on merging those lists about a week after I
switch them over to ackanomic.org, or at the time I move them to
ackanomic.org if that time is more than a week from now.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 13:50:43 -0500 (EST)
From: JT <[email-masked]>
Subject: Acka: RFC: merging some lists together

On Sat, 14 Nov 1998, JT wrote:
[actual proposition cut]

>Any thoughts on the above?   Unless I hear strenuous, and well-reasoned
>objections, I'm planning on merging those lists about a week after I
>switch them over to ackanomic.org, or at the time I move them to
>ackanomic.org if that time is more than a week from now.

Please reply to this one, not the last one.  I whap myself a lot for
managing to forget Acka in the subject line.   I will be hosing myself on
the proper list shortly.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 14:59:32 -0500 (EST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Proposal 3722 rejected

>Votes: 11/27 (3 YES votes): Quorum not met
>
>No:
>  Calvin N Hobbes      (HARF)

Wow. That's messed up. I didn't get a puppet head... That'll teach me to vote.

Having seen the real "heads" at TMBG concerts,
CnH

------------------------------

Date: Sat, 14 Nov 1998 15:05:08 -0500 (EST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

>End of cycle commie tax was as follows:
>Calvin N Hobbes     (332)        Robin Hood       (594)       30

I thank Robin Hood for living up to his name sake and aiding the poor.

CnH

------------------------------

Date: Sat, 14 Nov 1998 16:08:22 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, JT wrote:

> Okay folks, I have been a bit remiss on getting the new lists up on
> ackanomic.org/brain.mics.net, and that's party been due to the fact that I
> wanted to make the list software I'm using (which is one I am developing)
> do the special things that Ackanomic likes (like making sure it could
> munge the timestamps, and store digests in the same format as before), and
> partly due to not being able to connect up with IB so that I could get the
> permissions/help required to set up the list aliases on the machine.
> 
> However, something else has been bugging me, and both /dev/joe and Pol Pot
> mentioned it to me as well.
> 
> Do we really need a seperate finance list and a seperate chess list?
> Couldn't finance be merged into ackanomic and chess into acka-games?
> Do we really need an acka-research list at all?   Most of what it seems to
> do now is cause problems since game actions cannot be done on it, and
> people (either by accident or design) keep attempting to perform actions
> there.  My personal opinion is that it can be done away with as any stuff
> that normally would go on acka-research (RFCs and such) could probably be
> done on ackanomic proper.

I wouldn't mind seeing the finance list go away, its obviously not widely
used.

I don't know about acka-research. Are there actually a significant number
of players who don't subscribe to it? The rationale I have always heard
for that list was that players who couldn't handle all of the chatter the
game generates could quit that list, but still know anything that actually
happens by remaining on the main list.

I'd rather not have the Chess list merged into the games list. The games
list is already, I would say, the biggest source of spam. No offense, but
I just delete those YORL messages one after another. The last thing I want
to have filling up my mailbox are messages about Party Chess. If
eliminating this list will make life significantly easier for the
Postmaster, well then I guess I leave it to him to decide.  But if it
doesn't matter one way or another from a work standpoint, then please
leave that list seperate.

Vynd

[email-masked]

------------------------------

Date: Sat, 14 Nov 1998 16:15:43 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: proposal 3723

Pardon me for not paying much attention lately, but is there any
particular reason why Alfvaen should be given a winning condition?

Vynd

[email-masked]

------------------------------

Date: Sat, 14 Nov 1998 16:19:25 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC: merging some lists together

>I don't know about acka-research. Are there actually a significant number
>of players who don't subscribe to it? The rationale I have always heard
>for that list was that players who couldn't handle all of the chatter the
>game generates could quit that list, but still know anything that actually
>happens by remaining on the main list.
	I have no objection to dropping acka-finance, and I don't think
dropping acka-research is a big deal (everyone who doesn't subscribe to
acka-research raise their hands:)

>I'd rather not have the Chess list merged into the games list. The games
>list is already, I would say, the biggest source of spam. No offense, but
>I just delete those YORL messages one after another. The last thing I want
>to have filling up my mailbox are messages about Party Chess. If
>eliminating this list will make life significantly easier for the
>Postmaster, well then I guess I leave it to him to decide.  But if it
>doesn't matter one way or another from a work standpoint, then please
>leave that list seperate.
	I'd rather see the opposite trend, with separate lists for each
game (maybe acka-games-chess, acka-games-yorl and so on), but I definately
wouldn't want acka-games and acka-chess merged.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Sat, 14 Nov 1998 17:01:08 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, John Frederic Mc Coy wrote:

:On Sat, 14 Nov 1998, JT wrote:
:
:> Do we really need a seperate finance list and a seperate chess list?
:> Couldn't finance be merged into ackanomic and chess into acka-games?
:> Do we really need an acka-research list at all?   Most of what it seems to

I wouldn't miss acka-finance.  Acka-chess merging with games would cause
me to unsubscribe to acka-games.  Acka-research I would miss;  while I
subscribe, I don't always (or really, often) read it.  The nifty procmail
script that I live behind keeps it seperate from the rest of my acka
mail, and my cleaning cron scripts keep it from filling the disk.  I do
read most of the main acka list, and if I had to wade through the research
stuff as well,  iwould be annoyed.   How much effort is required to
maintain a list with your list-serving software?  With major-domo and the
ilk, it is pretty much zero.  People who send actions to -research sbould
be soundly thwapped.  

rufus

------------------------------

Date: Sat, 14 Nov 1998 18:01:03 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: proposal 3723

> Pardon me for not paying much attention lately, but is there any
> particular reason why Alfvaen should be given a winning condition?

Well, I think so...:-)

Actually, the intent of the Proposal, at least as it was explained to me,
was to make it possible for me to submit a CWCFJ for having achieved a
Winning Condition in the previous cycle, like when I failed to notice
that I had five cheeses for months on end.  If that's what it does.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Lisa Loeb:Stay
Current Book--C.J. Cherryh:Yvgenie
"Bill _is_ short for William."

------------------------------

Date: Sat, 14 Nov 1998 18:02:34 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: ...and now for something completely different

> Umm.. whamiols don't trigger until after the player is known to have
> voted.  (sorry to do this to you K2)

Are you sure?  Because I have been not been harfing them this way since
saaremaa changed the player states all around; one becomes an active
player immediately upon joining the game.  Unless the Whamiol blueprint
has been changed, which is not impossible...(Memo to myself:  Do the dumb
things I gotta do.  Download the current ruleset)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--They Might Be Giants:Put Your Hand Inside The Puppet Head
Current Book--C.J. Cherryh:Yvgenie
The other day I went to the stationery store...but it had moved.

------------------------------

Date: Sat, 14 Nov 1998 18:27:30 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: acka: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, David Scheidt wrote:
>I wouldn't miss acka-finance.  Acka-chess merging with games would cause
>me to unsubscribe to acka-games.  Acka-research I would miss;  while I
>subscribe, I don't always (or really, often) read it.  The nifty procmail
>script that I live behind keeps it seperate from the rest of my acka
>mail, and my cleaning cron scripts keep it from filling the disk.  I do
>read most of the main acka list, and if I had to wade through the research
>stuff as well,  iwould be annoyed.   How much effort is required to
>maintain a list with your list-serving software?  With major-domo and the
>ilk, it is pretty much zero.  People who send actions to -research sbould
>be soundly thwapped.  

Oh, it's not much effort required to maintain it.   My question about
research stemmed mostly from my annoyance with the fact that people keep
trying to do public actions there, and when I reply to some of the
research messages (since I *don't* live behind a procmail script :) I keep
not realizing that something was done on research and start to harf it
only to find out (or realize later) that it was in fact done in an illegal
place.

- --JT, Postmaster

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 18:28:26 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, John Frederic Mc Coy wrote:
>I wouldn't mind seeing the finance list go away, its obviously not widely
>used.

*nod* that was my perception as well, but in case my perception was wrong,
that is why I asked.

>I don't know about acka-research. Are there actually a significant number
>of players who don't subscribe to it? The rationale I have always heard
>for that list was that players who couldn't handle all of the chatter the
>game generates could quit that list, but still know anything that actually
>happens by remaining on the main list.

There are 3 players who are subscribed to the ackanomic list that are not
subscribed to either the research list or the research-digest.

Those are 404 Not Found, saaremaa, and ThinMan.   Given that, I mainly
want to know if those three object, since for anyone else, the mail
'level' would stay the same.   For anyone else, if they are filtering
acka-research differently and then throwing it away, or only skimming it,
that matters too.  IE, would getting rid of the research list impact you
adversely.   I thank the couple of people who've provided input already.

>I'd rather not have the Chess list merged into the games list. The games
>list is already, I would say, the biggest source of spam. No offense, but
>I just delete those YORL messages one after another. The last thing I want
>to have filling up my mailbox are messages about Party Chess. If
>eliminating this list will make life significantly easier for the
>Postmaster, well then I guess I leave it to him to decide.  But if it
>doesn't matter one way or another from a work standpoint, then please
>leave that list seperate.

Fair enough :)  (please note that I am the postmaster, and it's not
signifigantly more work one way or another :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 18:30:46 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

On Sat, 14 Nov 1998, Aaron V. Humphrey wrote:
>> Umm.. whamiols don't trigger until after the player is known to have
>> voted.  (sorry to do this to you K2)
>
>Are you sure?  Because I have been not been harfing them this way since
>saaremaa changed the player states all around; one becomes an active
>player immediately upon joining the game.  Unless the Whamiol blueprint
>has been changed, which is not impossible...(Memo to myself:  Do the dumb
>things I gotta do.  Download the current ruleset)

The whamiol rule reads
   Whenever a new Player enters the game and becomes an active player,
   the Whamiol will increase the score of its owner by a number of points
   equal to the lesser of fifteen and the number of days since the
   Whamiol last awarded points to its owner (effective the time it is
   publicly knowable the new player voted for the first time).

That seems to me to say that the whamiol score isn't given until after
it's knowable that the new player has voted.   However, I could be wrong
and in fact have been in the past. (and probably will be in the future :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 19:28:27 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Acka: Re: RFC: merging some lists together

> Those are 404 Not Found, saaremaa, and ThinMan.   Given that, I mainly
> want to know if those three object, since for anyone else, the mail
> 'level' would stay the same.   For anyone else, if they are filtering
> acka-research differently and then throwing it away, or only skimming it,
> that matters too.  IE, would getting rid of the research list impact you
> adversely.   I thank the couple of people who've provided input already.

Merging them would make my life better.  Puppies and kittens would love
me.

IB

------------------------------

Date: Sat, 14 Nov 1998 22:39:18 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, JT wrote:

> Those are 404 Not Found, saaremaa, and ThinMan.   Given that, I mainly
> want to know if those three object, since for anyone else, the mail
> 'level' would stay the same.   For anyone else, if they are filtering
> acka-research differently and then throwing it away, or only skimming it,
> that matters too.  IE, would getting rid of the research list impact you
> adversely.   I thank the couple of people who've provided input already.
> 

 Not on this acct.  Over the summer when i was usign yahoo I only got
ackanomic, acka-voting and acka-finance.

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.    \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

Date: Sat, 14 Nov 1998 22:41:39 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: RFC: merging some lists together

Unless I am very much mistaken. JT - these posts to acka-research are
costing you points...

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.    \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

Date: Sat, 14 Nov 1998 22:47:41 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: RFC: merging some lists together

On Sat, 14 Nov 1998, Jonathan David Amery wrote:
>Unless I am very much mistaken. JT - these posts to acka-research are
>costing you points...

If they were it would
be costing me only cash.
No Game actions here.

- --JT, in rhyme just in case.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 23:19:41 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: ...and now for something completely different

> The whamiol rule reads
>    Whenever a new Player enters the game and becomes an active player,
>    the Whamiol will increase the score of its owner by a number of points
>    equal to the lesser of fifteen and the number of days since the
>    Whamiol last awarded points to its owner (effective the time it is
>    publicly knowable the new player voted for the first time).

> That seems to me to say that the whamiol score isn't given until after
> it's knowable that the new player has voted.   However, I could be wrong
> and in fact have been in the past. (and probably will be in the future :)

I think the point here is that the definition of "active player" may have
changed.  I believe that it now encompasses anyone who's not actually
on Vacation(or Ice), not just those who aren't Non-Voting or Pending.  But
ICOCBW as well.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Lisa Loeb:Stay
Current Book--C.J. Cherryh:Yvgenie
Check it out now and you'll probably get what you were just going to find.

------------------------------

End of acka-research-digest V3 #268
***********************************